.caption {
	font-family: Verdana; 
	font-size: 8pt; 
	text-align: left;
	font-weight: bold;
	font-style: italic;
	line-height: 150%; 
	width: 520;
	margin-top:10px;
	margin-bottom:20px
}
.partBody {
	font-family: Verdana; 
	font-size: 9pt; 
	text-align: left; 
	line-height: 150%; 
	padding-left: 20px; 
	padding-top:10px; 
	padding-bottom:10px
}
.bodymain { 
	text-align: justify; 
	line-height: 150%; 
	font-family: Verdana; 
	font-size: 9pt; 
	color: #000000; 
	padding-left: 20px; 
	padding-right: 10px
}

.addBox { 
	font-family: Verdana; 
	font-size: 8pt; 
	color: #000000; 
	text-align: left; 
	line-height: 150%; 
	padding: 5px 0px 5px 5px
}

.partName {
	font-family: Courier New; 
	font-size: 11pt; 
	color: #990000; 
	font-weight: bold; 
	text-align: right; 
	padding-right: 10px
}

.headerMiddile {
	border-bottom:1px solid #000000; 
	text-align: left; 
	font-family: Verdana; 
	font-size: 8pt; 
	padding-bottom: 0px; 
	font-weight:bold; 
	padding-left: 10px; 
	line-height:150%
}

.headerRight {
	border-bottom:1px solid #000000; 
	text-align: right; 
	font-family: verdana; 
	font-size: 8pt; 
	padding-bottom: 0px; 
	line-height:150%
}

.cat_list {
	font-family: verdana; 
	font-size: 9pt; 
	text-align: left; 
	line-height: 150%; 
	padding-left: 10px;
}
.cat_list a {
	text-decoration:none; 
	color:#000000
}
.cat_list a:hover {
	text-decoration:line-through; 
	color:#000000
}

p { 
	margin-left: 0; 
	margin-right: 0; 
	margin-top: 0; 
	padding-left: 0; 
	padding-right: 0; 
	padding-top: 0
}

.thumb_image {
	border: 1px solid #000000; 
	margin-right: 2; 
	margin-bottom: 2
}

.cat_name {
	font-family: courier; 
	font-size: 9pt; 
	text-align: center; 
	line-height: 150%
}